@media(max-width:1300px) {
    .platform_dipshikha .box1 {
        width: 530px;
    }

    .platform_dipshikha .box1 .row1 {
        font-size: 55px;
    }

    .platform_dipshikha .box2 {
        width: 550px;
    }

    .platform_dipshikha .box2 .row1 .img1 {
        height: 230px;
        width: 230px;
    }

    .platform_dipshikha .box2 .row1 .img2 {
        height: 230px;
        width: 230px;
        border-radius: 90px 20px 90px 20px;
    }

    .platform_dipshikha .box2 .row2 .img3 {
        height: 180px;
        width: 230px;
    }

    .platform_dipshikha .box2 .row2 .img3::after {
        left: -52px;
    }

    .platform_dipshikha .box2 .row2 .img4 {
        height: 230px;
        width: 230px;
    }
}

@media(max-width:1160px) {
    .platform_dipshikha .box1 {
        width: 430px;
    }

    .platform_dipshikha .box1 .row1 {
        font-size: 45px;
    }

    @keyframes incre {
        0% {
            max-width: 0;
            opacity: 0;
        }

        100% {
            max-width: 160px;
            opacity: 1;
        }
    }

    .platform_dipshikha .box2 {
        width: 450px;
    }

    .platform_dipshikha .box2 .row1 .img1 {
        height: 200px;
        width: 200px;
    }

    .platform_dipshikha .box2 .row1 .img2 {
        height: 200px;
        width: 200px;
        border-radius: 80px 20px 80px 20px;
    }

    .platform_dipshikha .box2 .row2 .img3 {
        height: 150px;
        width: 200px;
    }

    .platform_dipshikha .box2 .row2 .img4 {
        height: 200px;
        width: 200px;
    }
}
